# Uses of Interface
org.apache.commons.math3.ode.sampling.FixedStepHandler

Packages that use FixedStepHandler
Package
Description
org.apache.commons.math3.ode.sampling
This package provides classes to handle sampling steps during Ordinary Differential Equations integration.

## Uses of FixedStepHandler in org.apache.commons.math3.ode.sampling

Constructors in org.apache.commons.math3.ode.sampling with parameters of type FixedStepHandler
Modifier
Constructor
Description
``
`StepNormalizer(double h, FixedStepHandler handler)`
Simple constructor.
``
`StepNormalizer(double h, FixedStepHandler handler, StepNormalizerBounds bounds)`
Simple constructor.
``
`StepNormalizer(double h, FixedStepHandler handler, StepNormalizerMode mode)`
Simple constructor.
``
`StepNormalizer(double h, FixedStepHandler handler, StepNormalizerMode mode, StepNormalizerBounds bounds)`
Simple constructor.